body {color:#000;}
.cffree {
	width: 400px;
	font-family: arial;
}
.cffree_td {
	padding:4px;
	font-size:12px;
	text-align: right;
}
.cffree p {
	padding:4px;
}
.cffree label {
	padding:4px;
}
label {
 padding-right:10px
}
.required_star {
 font-weight:bold;
 color:#F00;
}
.not-required {
 font-weight:normal
}
.inbut{
	width:200px;
	height:40px;
}
.bg_input_text{
	background-color:#fff;
	color:#000;
}

